.ac_conteiner {
 
    height: 20px;
}

.ac_input {
    text-indent:2px;
    font-size:1em;
    font-family:sans-serif;
    display: block;
    float: left;
    height: 16px;
    margin: 1px;
	border:1px solid #EDBE00;
}

.ac_img {
    display:none;
}

.ac_results {
    border: 1px solid #EDBE00;;
    background-color: white;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    z-index: 10000;
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100px !important;
  margin-top:20px;
  margin-left: 2px;
  width:inherit;
    _margin-left: -2px !important;
    _margin-top: -1px !important;
}

.ac_results div {
    font-size:1em;
    font-family:sans-serif;
    padding-left: 2px;
    white-space: nowrap;
}

.ac_over {
    cursor: pointer;
    background-color: #3399ff;
    color: #fff;
}

.ac_match {
    text-decoration: underline;
    color: inherit;
    margin: 0;
    padding: 0;
}

html:first-child .ac_results {
/* opera <9.5 does not support css3 property overflow-y */
    overflow: auto;
}
